# IGListDiffOption

    enum IGListDiffOption : NSInteger {}

An option for how to do comparisons between similar objects.

- `IGListDiffPointerPersonality`

  Compare objects using pointer personality.

  #### Declaration

  Objective-C

      IGListDiffPointerPersonality

  Swift

      case pointerPersonality = 0

- `IGListDiffEquality`

  Compare objects using `-[IGListDiffable isEqualToDiffableObject:]`.

  #### Declaration

  Objective-C

      IGListDiffEquality

  Swift

      case equality = 1

© 2017 Instagram. All rights reserved. (Last updated: 2017-01-04)

Generated by jazzy ♪♫ v0.7.3, a Realm project.